Get Export Charts
Export aggregated chart/analytics data for a series of events over a time range.
GET
Export aggregated chart/analytics data for a series of events over a time range.
breakdowns?array<>Array of dimensions to break down the data by
Default
[]interval?stringThe time interval for data aggregation (e.g., day, week, month)
Default
"day"Value in
"minute""day""hour""week""month"range?stringThe time range for which data should be displayed
Default
"30d"Value in
"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"previous?booleanWhether to show data from the previous period for comparison
Default
falsestartDate?|Custom start date for the data range (overrides range if provided)
endDate?|Custom end date for the data range (overrides range if provided)
project_id?stringprojectId?stringseries?array<>events?array<>curl -X GET 'https://api.openpanel.dev/export/charts'